@font-face {
	font-family: 'regular';
	src: url('fonts/Oswald-Regular.eot');
	src: local('☺'), url('fonts/Oswald-Regular.woff') format('woff'), url('fonts/Oswald-Regular.ttf') format('truetype'), url('fonts/Oswald-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'light';
	src: url('fonts/Oswald-Light.eot');
	src: local('☺'), url('fonts/Oswald-Light.woff') format('woff'), url('fonts/Oswald-Light.ttf') format('truetype'), url('fonts/Oswald-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'bold';
	src: url('fonts/Oswald-Bold.eot');
	src: local('☺'), url('fonts/Oswald-Bold.woff') format('woff'), url('fonts/Oswald-Bold.ttf') format('truetype'), url('fonts/Oswald-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* GLOBAL */
html, body {
  margin: 0px;
  padding: 0px;

  font-family: 'regular';
  font-weight: normal !important;
}

a img {
  border: none;
}

h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 17px;
  color: #ed1c24;
	text-transform: uppercase;
}

strong, b {
  font-family: 'bold';
  font-weight: normal;
}
.pageWidth {
  width: 1200px;
  margin: 0 auto;
}

#menusub{
	width:920px;
}

.menuitem{
	float:left;
}

.table {
  display: table;
  width: 100%;
  height: 100%;
}

.cell {
  display: table-cell;
  vertical-align: middle;
}

.cat_img {
  width: 100%;
  height: 600px;
  background-size: cover;
  background-position: center;
}

input {
  font-family: 'light';
  width: 100%;
  height: 48px;
  line-height: 48px;
  border: 0px solid #ed1c24;
  border-bottom: 1px solid #ed1c24;
  font-size: 20px;
  color:#bcbec0;
  margin-bottom: 25px;
  outline: none;
  padding: 0px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

button {
  font-family: 'light';
  width: 100%;
  height: 48px;
  line-height: 48px;
  border: 2px solid #ed1c24;
  background-color: #ed1c24;
  font-size: 20px;
  color:#fff;
  margin-top: 25px;
  outline: none;
  padding: 0px 25px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  cursor: pointer;

  -webkit-transition: all .35s;
  -moz-transition: all .35s;
  transition: all .35s;
}

button:hover {
  background-color: #fff;
  color: #bcbec0;
}

textarea {
  font-family: 'light';
  width: 100%;
  height: 50px;
  border: 0px solid #ed1c24;
  border-bottom: 1px solid #ed1c24;
  font-size: 20px;
  color:#bcbec0;
  outline: none;
  padding: 0px 0px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  resize: none;
}

::-webkit-input-placeholder {
    color:    #bcbec0;
}
:-moz-placeholder {
    color:    #bcbec0;
}
::-moz-placeholder {
    color:    #bcbec0;
}
:-ms-input-placeholder {
    color:    #bcbec0;
}

/* MENU */
#mobile_menu {
  display: none;
}

#menu_container {
  border-left: none;
  border-right: none;

  color: #231f20;
  font-size: 19px;

  line-height: 62px;

  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 2;
}

.whitebgmenu{
	background-color:#ffffff;
}

#menu {
  margin: auto;
  padding: 0px;
}

.linetitle{
	width:1000px;
	background-color:#ed1c24;
	height:10px;
	position:absolute;
	top:10px;
	left:-1020px;
}
.linetitleright{
	width:1000px;
	background-color:#ed1c24;
	height:10px;
	position:absolute;
	top:10px;
	right:8px
}



.menuline{
	float:left;
	width:13%;
	background-color:#ff0000;
	height:3px;
	margin-left:10px;
	margin-right:10px;
	margin-top:30px;
}


#menu li {
	text-align:center;
  list-style-type: none;
  width: 20%;
  float: left;
}

#menu a {
  color: #231f20;
  text-decoration: none;
  display: block;

  cursor: pointer;
}

#menu li a.right {
  text-align: right;
}

#logo {
  height: 232px;
  position: fixed;
  top: 0px;
  margin: 0 auto;
  left: 0;
  right: 0;
  z-index: 10;
}

/* SLIDER */
#slider {
  height: auto;
  width: 100%;
  position: relative;
  overflow: hidden;
}

#slides_container {
  width: 300%;
  height: 100%;
  position: absolute;

  top: 0px;
  left: 0px;
}

.slide {
  width: 33.333%;
  height: 100%;
  float: left;

  background-size: cover;
  background-position: center;
  color: #ed1c24;
}
.slide .pageWidth {
  height: 100%;
}
@media screen and (max-width: 1350px) {
}

.slide p {
  font-size: 50px;
  margin: 0px;
}
.slide h2 {
  font-size: 100px;
  margin: 0px;
	line-height: 110px;
}

/* GLOBAL CONTENT */
.line_element {
  width: 100%;
  height: 62px;
  top: -31px;
  position: absolute;
  text-align: center;
  z-index: 1;
}

.line_element .line {
  position: absolute;
  top: 30px;
  height: 2px;
  background-color: #ed1c24;
  width: 100%;
}

.line_element .text {
  padding: 0px 60px;
  background-color: #fff;
  border: 2px solid #ed1c24;
  color: #ed1c24;
  font-size: 29px;
  line-height: 60px;
  display: inline;
  position: relative;
}
/* PROGRAMM */

#programme {
  background-image: url(../img/2017/bg2.jpg);
  background-size:cover;
  background-position: 50% 50%;
  position: relative;
  padding-top: 31px;
}

.download {
  font-size: 20px;
  color: #231f20;
  margin: 0 auto;
  text-decoration: none;
  padding-left: 80px;
  background-image: url(../img/ico_download.png);
  background-repeat: no-repeat;
  background-position: left middle;
  background-size: 62px 57px;
  line-height: 62px;
  margin: 40px 0px;
  display: inline-block;
}

#programme p {
  font-size: 20px;
  color: #231f20;
	max-width: 500px;
	padding: 40px;
	margin: 20px auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#follow {
  position: absolute;
  right: 0px;
  top: 125px;
  background-image: url(../img/follow.png);
  background-repeat: no-repeat;
  width: 74px;
  height: 82px;
  background-size: 100%;
}

/* INFOS */

#infos {
  background-image: url(../img/2017/bg3.jpg);
  background-size:cover;
  background-position: 50% 50%;
  text-align: center;
  position: relative;
  padding-top: 31px;
}

#ico_list {
  width: 950px;
  overflow: hidden;
  margin: 0 auto;
  padding-bottom: 31px;
}

.ico {
  margin: 32px 0px;
  width: 50%;
  float: left;
  text-align: left;
  padding-right: 75px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.ico img {
  width: 86px;
  margin-right: 30px;
  float: left;
}

.ico p {
  font-size: 16px;
  margin: 0px;
  font-family: 'light';
  color: #231f20;
}

/* SPONSORS */
#sponsors {
  background-image: url(../img/2017/bg4.jpg);
  background-size:cover;
  background-position: 50% 50%;
  text-align: center;
  position: relative;
  padding-top: 31px;
}

#spnsor_list {
  text-align: center;
  width: 100%;
/*  line-height: 250px;*/
}

#spnsor_list img {
/*  vertical-align: middle;*/
}

.sponsor {
  margin: 0px 65px 0px 0px;
}

.esch {width: 150px;}
.tageblatt {width: 225px;}
.sudstroum {width: 110px;}
.lessentiel {width: 85px;}

/* CONTACT */

#contact {
  text-align: center;
  position: relative;
}

#map {
  width: 100%;
  height: 640px;
}

#form {
  width: 500px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 24px;
  background-color: #fff;
}

.form_container {
  position: absolute;
  top: 0px;
  height: 600px;
}

/* FOOTER */
#footer {
  color: #fff;
  background-color: #3f3c40;
  padding: 35px 0px;
  font-size: 18px;
}

#footer .pageWidth {
  position: relative;
  overflow: hidden;
}

#footer .left {
  float: left;
  margin-right: 75px;
}

#footer .right {
  position: absolute;
  right: 0px;
  bottom: 0px;
}





.homedates{
	position:absolute;
	top:80px;
	left:0px;
	width:100%;
	max-width:307px;
}
.homedates2{
	position:absolute;
	bottom:40px;
	right:0px;
	width:100%;
	max-width:334px;
}

.homedesc{
	padding:20px;
	padding-bottom:50px;
}

.programmpadd{
	padding-left:125px;
}

.galleryw{
	float:left;
	width:16.66666%;
}

.sponsorw{
	float:left;
	width:50%;
}

